Categories:
  - Money
License: GPL-3.0-only
SourceCode: https://github.com/marmo/debitum
IssueTracker: https://github.com/marmo/debitum/issues
Translation: https://github.com/Marmo/debitum/blob/master/TRANSLATION.md
Changelog: https://github.com/Marmo/debitum/blob/HEAD/CHANGELOG.md

AutoName: Debitum

RepoType: git
Repo: https://github.com/marmo/debitum

Builds:
  - versionName: 1.1.0
    versionCode: 3
    commit: v1.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.0
    versionCode: 4
    commit: v1.2.0
    subdir: app
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 5
    commit: v1.2.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.0
    versionCode: 7
    commit: c3dcf61863facebd7378af531275d64356ba23a9
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 8
    commit: fd2d89e5eb11b9434649f90bcd33493c4b1a9152
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.2
    versionCode: 9
    commit: 38c24cb818bf6e6e87670fe027bf45317bf803e9
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.3
    versionCode: 10
    commit: 9ce43c3af0743c2b0ddf7017165591e2b06168c0
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.0
    versionCode: 11
    commit: 9570aee50ca66a9b43835696cc1312103c90e120
    subdir: app
    gradle:
      - yes

  - versionName: 1.4.1
    versionCode: 12
    commit: bc3917fedae322072a1c074dfe2bad9a3dff6748
    subdir: app
    gradle:
      - yes

  - versionName: 1.5.0
    versionCode: 13
    commit: b18b52a085bed43d656351f9975c556b7b43bd3d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.5.1
    versionCode: 14
    commit: d25e47806cb7b2f0643addb727300827cfe863b6
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.0
    versionCode: 15
    commit: 99aaf5a2a1019535b3a46155bbc82a6155d92f0d
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.1
    versionCode: 16
    commit: 0efab7adc1b4f178ebd35bb28832e682fc3d819f
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.2
    versionCode: 17
    commit: 41a1f18f76e8ba63efa36d352bcf914a6773bbad
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.3
    versionCode: 18
    commit: 9ea4eeed896329b2738d2932ac36380c985d9d26
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.4
    versionCode: 19
    commit: 9204374ccbd8e9b5cefe1f085bda1c95b28371b2
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.6.5
    versionCode: 20
    commit: 7998175b4121d05af72aa3300fdb69794462df0b
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.7.0
    versionCode: 21
    commit: 8aa81a332d06dd7a4a8b510df0f27aa3742fcf73
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 1.7.1
    versionCode: 22
    commit: ea57c024bc6ad94495a2e30271b21d17e2994b62
    subdir: app
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.7.1
CurrentVersionCode: 22
